Delete Bulk Notes

Purpose

To delete notes in bulk.

Request URL

https://www.zohoapis.com/crm/v2/Notes?ids={Entity_ID1, Entity_ID2, Entity_ID3,..}

Entity_ID - The unique ID of the note

Request Method

DELETE

Scope

scope=ZohoCRM.modules.notes.{operation_type}

Possible operation types
ALL - Full access to notes
WRITE - Edit note data
DELETE - Delete note data

Parameters

Parameter NameData TypeDescription
ids (mandatory)ArraySpecify the unique IDs of the notes to be deleted.

Sample Request


				curl "https://www.zohoapis.com/crm/v2/Notes?ids=2883756000000268003,2883756000000987654,2883756000000736435"
-H "Authorization: Zoho-oauthtoken 1000.8cb99dxxxxxxxxxxxxx9be93.9b8xxxxxxxxxxxxxxxf"
-X DELETE			

Sample Response


				{
    "data": [
       {
            "code": "SUCCESS",
            "details": {
                "id": "2883756000000308033"
            },
            "message": "record deleted",
            "status": "success"
        },
       {
            "code": "SUCCESS",
            "details": {
                "id": "2883756000000308027"
            },
            "message": "record deleted",
            "status": "success"
        },
       {
            "code": "SUCCESS",
            "details": {
                "id": "2883756000000308021"
            },
            "message": "record deleted",
            "status": "success"
        }
    ]
}